/* CSS Document */
#navigation {
	float: right;
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 30px 0 0 0;
}

#navigation li {
	list-style-type: none;
	float: left;
	border-right: 1px solid #353434;
	height: 51px;
}

#navigation li a {
	color: #000;
	text-decoration: none;
	height: 32px;
	display: inline-block;
	padding: 19px 15px 0 15px;
}

	#navigation li a:hover {
		color:#C77801;
	}
